.video-banner{
    background-image: url('/static/h5/images/videocenter/banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100%;
}

.video-center-list ul {
    gap: 1rem;
}
.video-center-list li {
    flex: 0 0 calc(50% - 0.5rem);
    text-align: center; 
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    box-shadow: 0px 0.2rem 0.4rem  rgba(0, 0, 0, 0.05);
}
.image-container {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}
.image-container img {
    width: 100%;
    height:9.8rem;
    object-fit: cover;
    display: block;
}
.video-center-list .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    cursor: pointer;
}
.video-center-list .icon-bofang {
    font-size:3rem;
    color: #fff;
    cursor: pointer;
}
.video-center-list p {
    font-size:1.3rem;
    color:rgba(56, 56, 56, 1);
    text-align: left;
    padding:1rem 0.5rem;
        white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.video-center-list li.active,.video-center-list li:hover{
    box-shadow: 0px 0.2rem 0.4rem  rgba(0, 0, 0, 0.08);
}
.video-center-list li:hover::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-bottom: 3px solid rgba(230, 0, 19,1);/* Ä¬ÈÏ±ß¿ò */
}
/* ·ÖÒ³ */
.video-center .layui-laypage
.video-center .layui-laypage a,
.video-center  .layui-laypage span{
    padding: 0 1rem;
    height:2.4rem;
    line-height:2.4rem;
    color: rgba(166, 166, 166, 1) !important;
}
.video-center .layui-laypage .layui-laypage-curr .layui-laypage-em, 
.video-center .layui-laypage a:hover{
    background-color:rgba(128, 128, 128, 1);
    color:  #ffffff !important;
} 

#video-center-list-page .layui-laypage
#video-center-list-page .layui-laypage a
{
    padding: 0 1rem;
    height:2.4rem;
    line-height:2.4rem;
    color: rgba(166, 166, 166, 1) !important;
    border: 0 none !important;
}
#video-center-list-page .layui-laypage .layui-laypage-curr .layui-laypage-em, 
#video-center-list-page .layui-laypage a:hover{
    background-color:rgba(56, 56, 56, 1);
    color:  #ffffff !important;
}
#video-center-list-page .layui-laypage a, 
#video-center-list-page .layui-laypage span{
    margin: 0 0.5rem !important;
    padding: 0 1rem !important;
}

/* É¸Ñ¡ */
.video-center .common-filter{
    padding-top: 0;
    padding-bottom: 0 ;
}
.sample-library-swiper-pagination .swiper-pagination-bullet{
    background: rgba(56, 56, 56, 0.8);
    border: transparent;
}<!--ºÄÊ±1772294229.5764Ãë-->